\chapter*{Ringraziamenti}
\label{ch:ringraziamenti}

Doverosi ringraziamenti vanno a Eugenia, Paola, Piero, Sara, Serhii, Tarcisio e Valeria: senza il loro cibo e amore questa tesi non sarebbe stata di certo portata a termine.

\section*{Acknowledgements}
\label{ch:thanks}

I'd like to thank Edoardo and Sina for the detailed guidance and inputs during the progress of the work. Prof. Andres and Gumhold have been thankful enough to revise the thesis and provide insightful comments on the overall structure.\\

Finally, I'm indebted to the Centre for Information Services and High Performance Computing (ZIH) at TU Dresden for generous allocation of HPC resources (project \texttt{p\_humanpose}).
